Beveiligingsupdates beschikbaar voor Adobe Acrobat en Reader | APSB18-40
Bulletin-id Publicatiedatum Prioriteit
APSB18-40 13 november 2018 1

Samenvatting

Adobe heeft beveiligingsupdates uitgebracht voor Adobe Acrobat en Reader voor Windows om een belangrijke kwetsbaarheid op te lossen.  Misbruik kan leiden tot een onbedoelde lek van het gehashte NTLM-wachtwoord van de gebruiker. 

De testcode voor het concept voor CVE-2018-15979 is openbaar beschikbaar.  

Van toepassing op de volgende versies

Deze updates verhelpen een belangrijke kwetsbaarheid in de software. Adobe zal de volgende prioriteit toegekend aan deze updates toewijzen:

Product Track-abonnement Van toepassing op de volgende versies Platform Prioriteitsbeoordeling
Acrobat DC  Doorlopend
2019.008.20080 en eerdere versies 
Windows  1
Acrobat Reader DC Doorlopend
2019.008.20080 en eerdere versies 
Windows 1
         
Acrobat 2017 Classic 2017 2017.011.30105 en eerdere versies Windows 1
Acrobat Reader 2017 Classic 2017 2017.011.30105 en eerdere versies Windows 1
         
Acrobat DC  Classic 2015 2015.006.30456 en eerdere versies
Windows 1
Acrobat Reader DC  Classic 2015 2015.006.30456 en eerdere versies
Windows 1

Voor vragen over Acrobat DC gaat u naar de pagina met veelgestelde vragen over Acrobat DC.

Voor vragen over Acrobat Reader DC gaat u naar de pagina met veelgestelde vragen over Acrobat Reader DC.

Oplossing

Adobe raadt gebruikers aan om hun software bij te werken naar de nieuwste versies door de onderstaande instructies te volgen.
De nieuwste productversies zijn beschikbaar voor eindgebruikers via een van de volgende methoden:

  • Gebruikers kunnen hun productinstallaties handmatig bijwerken door Help > Controleren op updates te kiezen.
  • De producten worden automatisch bijgewerkt, zonder tussenkomst van de gebruiker, wanneer updates worden gedetecteerd.
  • Het volledige Acrobat Reader-installatieprogramma kan worden gedownload via het Acrobat Reader Download Center.

Voor IT-beheerders (beheerde omgevingen):

  • Download de zakelijke installatieprogramma's via ftp://ftp.adobe.com/pub/adobe/ of raadpleeg de specifieke versie van de release-opmerkingen voor koppelingen naar installatieprogramma's.
  • Installeer updates via uw voorkeursmethode, zoals AIP-GPO, bootstrapper, SCUP/SCCM (Windows) of op Apple Remote Desktop en SSH (macOS).

Adobe heeft aan deze updates de volgende prioriteit toegekend en raadt gebruikers aan hun installatie bij te werken naar de recentste versies:

Product Track-abonnement Bijgewerkte versies Platform Prioriteitsbeoordeling Beschikbaarheid
Acrobat DC Doorlopend 2019.008.20081
Windows 1 Windows

Acrobat Reader DC Doorlopend 2019.008.20081
Windows 1 Windows

           
Acrobat 2017 Classic 2017 2017.011.30106 Windows 1 Windows

Acrobat Reader DC 2017 Classic 2017 2017.011.30106 Windows 1 Windows

           
Acrobat DC Classic 2015 2015.006.30457
Windows
1 Windows

Acrobat Reader DC Classic 2015 2015.006.30457 Windows 1 Windows

Details van kwetsbaarheid

Categorie van kwetsbaarheid Impact van kwetsbaarheid Ernst CVE-nummer
Diefstal van NTLM SSO-hashes

Openbaarmaking van informatie

Belangrijk

CVE-2018-15979

Opmerking:

Raadpleeg dit KB-artikel voor meer informatie over het oplossen van CVE -2018-15979. 

Dankbetuigingen

Adobe bedankt het EdgeSpot-team (CVE-2018-15979) voor het melden van dit probleem en voor hun samenwerking met Adobe om onze klanten te helpen beschermen.